@font-face {
    font-family: webfont;
    src: url(../webfont/justanotherhand-regular.ttf);
  }
h1, h2, h3 {
    font-family: webfont;
    color: #4c960b;
}
h1 {
    font-size: 4rem;
    line-height: 4.5rem;
    margin-bottom: 1.5rem;
}
h2 {
    font-size: 3rem;
    line-height: 3.5rem;
}
.container {
    max-width: 1000px;
}
body {
    font-size: 16px;  
}
.background {
    background-image: url('../img/main-bg.jpg'); 
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: top;
    padding-top: 4rem;
    padding-bottom: 2rem;
    background-color: #4c960b;
}
header {
    background-color: #fff;     
}
.brand {
    text-align: center;
    padding: 1rem;
}
.navbar-nav {
    width: 100%;
    justify-content: space-between;
}
.nav-link, .nav-link.active, .nav-link:visited, .nav-link:active {
    flex-grow: 1;
    text-align: center;
    background-color: #4c960b;
    padding: 1rem;
    font-size: 1.2rem;
    font-weight: bold;
    color: #fff !important;   
    transition: background 0.2s linear;
}
.nav-link:hover {
    background-color: #356907;
}
.nav-link-active {
    background-color: #356907 !important;
}
.navbar-toggler {
    background-color: #4c960b; 
    width: 100%;
    height: 3.5rem;
    border-radius: 0%;
    border: none;
    border-bottom: 2px solid #fff;
}
.navbar-toggler-icon {
    color: #fff;
}
main .content {
    background-color: #fff;
    padding: 3rem 4rem;
    margin: 0 0 2rem 0;
    hyphens: auto;
}
main .content p a, main .content p a:visited, main .content p a:active{
    color: #356907;
    font-weight: bold;
    padding: 0.2rem;   
    text-decoration: none;   
}
main .content p a:hover{ 
    font-weight: bold;
    text-decoration: underline;    
}
main .banner {
    background-color: #fff;
    padding: 1rem 2rem;
    border-top: 8px solid #4c960b;
}
main .modal-header {
    border: none;
    padding-bottom: 0;
}
main .modal-content {
    background-color: #222;
    color: #fff;
    user-select: none;
}
main .modal-content .img-fluid {
    min-width: 100%;
}
main .modal-content .btn-close {
    filter: invert(1); 
  }
footer {
    background: rgb(34,34,34);
    background: linear-gradient(90deg, rgba(34,34,34,1) 0%, rgba(51,51,51,1) 50%, rgba(34,34,34,1) 100%);
    text-align: left;  
    color: #fff;
}
footer .content {
    padding: 3rem 0;
}
footer a {
    color: #fff;
}
footer a.button, footer a.button:active, footer a.button:visited {
    display:block;
    text-align: center;
    color: #fff;
    padding: 0.5rem;
    margin-bottom: 0.5rem;
    text-decoration: none;
    background-color: #454545;  
    transition: background 0.2s linear;
}
footer a.button:hover {
    background-color: #356907;
}

/* Medium devices (tablets, 768px and up) */
@media (max-width: 768px) { 
    .background {      
        padding-top: 0; 
        background-image: none;     
    }
    .nav-link, .nav-link.active, .nav-link:visited, .nav-link:active {        
        background-color: #356907;      
    }
    main .content {     
        padding: 3rem 0rem;
        margin: 0 0 2rem 0;
    }
    
    
 }






